<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingHorizontal="@dimen/convert_47px">

    <TextView
        android:id="@+id/tv_step_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/convert_83px"
        android:text="MAKES 2 JARS (300 ML EACH)"
        android:textColor="@color/ic_modes_title"
        android:textSize="@dimen/convert_45px" />

    <ImageView
        android:layout_alignParentEnd="true"
        android:id="@+id/iv_collapse"
        android:layout_width="@dimen/convert_48px"
        android:layout_height="@dimen/convert_27px"
        android:layout_marginTop="@dimen/convert_83px"
        android:src="@drawable/ic_detail_collapse" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_list"
        android:overScrollMode="never"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/tv_step_title"
        android:layout_marginTop="@dimen/convert_59px"
        android:scrollbars="none"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

</RelativeLayout>